BODY {
	BACKGROUND: #a55; MARGIN: 2px; LINE-HEIGHT: 1.5; FONT-FAMILY: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro", 
   "‚l‚r ‚oƒSƒVƒbƒN",sans-serif; TEXT-ALIGN: center
}
#wrap {
	BORDER-RIGHT: #800 1px solid; PADDING-RIGHT: 2em; BORDER-TOP: #800 1px solid; PADDING-LEFT: 2em; BACKGROUND: #ffffff; PADDING-BOTTOM: 1em; MARGIN: 0px auto; BORDER-LEFT: #800 1px solid; WIDTH: 640px; COLOR: black; PADDING-TOP: 1em; BORDER-BOTTOM: #800 1px solid
}
DIV.wk_title {
	BORDER-RIGHT: #800 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #800 1px solid; PADDING-LEFT: 10px; BACKGROUND: #ff9; PADDING-BOTTOM: 5px; MARGIN: 10px 0px; BORDER-LEFT: #800 1px solid; COLOR: black; PADDING-TOP: 5px; BORDER-BOTTOM: #800 1px solid; TEXT-ALIGN: left
}
H3 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; BACKGROUND: #ffb; MARGIN: 0px; BORDER-LEFT: #800 10px solid; COLOR: black; LINE-HEIGHT: 1.2; TEXT-ALIGN: left
}
H4 {
	CLEAR: both; PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 1em; BACKGROUND: #fff; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; OVERFLOW: auto! important; COLOR: black; LINE-HEIGHT: 1.4; PADDING-TOP: 0px; TEXT-ALIGN: left
}
H4 SPAN {
	FLOAT: right
}
.img_t {
	MARGIN: 10px 0px
}
.img_l {
	FLOAT: left; MARGIN-RIGHT: 30px
}
IMG {
	MARGIN-TOP: 10px; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: black
}
A:hover IMG {
	FILTER: Invert; BACKGROUND-COLOR: gold
}
A:hover {
	BACKGROUND-COLOR: gold
}
A:visited IMG {
	FILTER: Invert
}
DIV.pba {
	PAGE-BREAK-AFTER: always
}

@media Print    
{
BODY {
	BACKGROUND: #fff
}
#wrap {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}

}
